.head {
	padding-top: 50px;
}
.content {
	padding: 70px 0;
}
.heading {
	padding-bottom: 30px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 500;
	border-bottom: 1px solid #eee;
}
.wrapper {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.description {
	display: flex;
	flex-direction: column;
	gap: 12px;
	font-size: 14px;
	line-height: 1.8;
}
.description a {
	text-decoration: underline;
	text-underline-offset: 4px;
	font-weight: 500;
	transition: color 250ms ease-out;
}
.description a:hover {
	color: #575656;
}
.description h1,
.description h2,
.description h3,
.description h4,
.description h5 {
	text-transform: uppercase;
	font-weight: 700;
}
.description p {
	word-break: break-word;
}
.description h1 {
	font-size: 26px;
}
.description h2 {
	font-size: 22px;
}
.description h3 {
	font-size: 18px;
}
.description h4 {
	font-weight: 500;
	font-size: 16px;
}
.description h5 {
	font-size: 14px;
}
.description ol,
.description ul {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 8px;
}
.description ul li {
	margin-left: 17px;
	list-style: outside;
}
.description ol li {
	margin-left: 20px;
}
.description ol li {
	list-style-type: decimal;
	list-style-position: outside;
}
.items {
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.item {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 40px;
}
